.gispageWrp {
  padding-top: 10px;
}

@media (max-width: 1023px) {
  .gispageWrp {
    padding: 0;
  }
}

.contactBanner {
  background: #dbebff;
  position: relative;
}

@media (max-width: 1023px) {
  .contactBanner {
    padding-top: 75px;
  }
}

.contactBanner .breadCrumb {
  background: none;
}

.contactBanner img {
  width: 100%;
}

.contactBanner .sec_head {
  text-align: left;
  padding: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-105%);
          transform: translateY(-105%);
}

@media (max-width: 1023px) {
  .contactBanner .sec_head {
    text-align: center;
    -webkit-transform: translateY(-220%);
            transform: translateY(-220%);
  }
}

.contactBanner .sec_head h1 {
  font-size: 40px;
  font-weight: bold;
  line-height: 36px;
  color: #282828;
}

@media (max-width: 1023px) {
  .contactBanner .sec_head h1 {
    font-size: 24px;
    line-height: 32px;
  }
}

.contactBanner .sec_head p {
  padding-top: 20px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

@media (max-width: 1023px) {
  .contactBanner .sec_head p {
    padding-top: 15px;
  }
}

.contactForm {
  padding-bottom: 80px;
}

@media (max-width: 1023px) {
  .contactForm {
    padding-bottom: 0;
  }
}

.contactForm .contactWrap {
  max-width: 892px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: -70px;
  position: relative;
}

@media (max-width: 1023px) {
  .contactForm .contactWrap {
    max-width: 100%;
    margin-top: 0;
  }
}

.contactForm .contactWrap form h2 {
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  padding-bottom: 20px;
}

@media (max-width: 1023px) {
  .contactForm .contactWrap form h2 {
    font-size: 24px;
    text-align: center;
    padding-bottom: 16px;
  }
}

.contactForm .contactWrap form .form-group .form-control {
  font-size: 14px;
  font-weight: 600;
}

.contactForm .contactWrap form .form-group .form-control:focus, .contactForm .contactWrap form .form-group .form-control:focus-visible {
  outline: 1px solid #ff615d;
}

.contactForm .contactWrap form .submitButton {
  text-align: center;
  padding-top: 10px;
}

@media (max-width: 1023px) {
  .contactForm .contactWrap form .submitButton {
    padding-top: 12px;
  }
}

.contactForm .contactWrap form .submitButton .primaryButton {
  padding: 12px 40px;
  text-transform: capitalize;
  font-weight: bold;
}

@media (max-width: 1023px) {
  .contactForm .contactWrap form .submitButton .primaryButton {
    width: 100%;
  }
}

.contactForm .contactWrap .leftSide {
  width: 53.5%;
  background: #fff;
  padding: 40px;
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

@media (max-width: 1023px) {
  .contactForm .contactWrap .leftSide {
    width: 100%;
    width: 100%;
    padding: 40px 16px;
  }
}

.contactForm .contactWrap .rightSide {
  width: 46.5%;
  background: #eaeaea;
  padding: 40px;
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

@media (max-width: 1023px) {
  .contactForm .contactWrap .rightSide {
    width: 100%;
    padding: 40px 16px;
  }
}

.contactForm .contactWrap .rightSide h2 {
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  color: #282828;
  padding-bottom: 30px;
}

@media (max-width: 1023px) {
  .contactForm .contactWrap .rightSide h2 {
    padding-bottom: 15px;
  }
}

.contactForm .contactWrap .rightSide ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.contactForm .contactWrap .rightSide ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}

.contactForm .contactWrap .rightSide ul li:last-child {
  margin: 0;
}

.contactForm .contactWrap .rightSide ul li p {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.contactForm .contactWrap .rightSide ul li p span {
  display: block;
  font-weight: normal;
  margin-top: 5px;
}

.contactForm .contactWrap .rightSide ul li .locationIcon {
  width: 23px;
  height: 29px;
  background-position: -451px -2636px;
  padding-right: 35px;
}

.contactForm .contactWrap .rightSide ul li .emailIcon {
  width: 23px;
  height: 29px;
  background-position: -450px -2678px;
  padding-right: 35px;
}

.contactForm .contactWrap .rightSide ul li .phoneIcon {
  width: 23px;
  height: 29px;
  background-position: -450px -2716px;
  padding-right: 35px;
  position: unset;
}
/*# sourceMappingURL=contactUS.css.map */